Subject: [v6ops] Volunteers needed for Thursday v6ops meeting.

From: joel jaeggli <[email-masked]>
Date: Sat, 03 Nov 2012 14:08:15 -0400

If you'd like to pre-identify yourself as a note-taker or jabber scribe 
please do so at your convenience between now and the first of our 
meetings on Thursday at 1300.

thanks
joel